body         { font-size: 10pt; color: #224570; font-family: Verdana; margin: 0; background-color: #fff }
a:link       { text-decoration: none; color: #609bd5; font-weight: bold }
a:visited    { text-decoration: none; color: #609bd5; font-weight: bold }
a:hover      { text-decoration: underline; color: #ff5200 }
a:active     { text-decoration: none; color: #609bd5; font-weight: bold }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt }
h1           { font-size: 15pt; color: #ff5200; font-weight: bold; text-align:center }
h2           { font-size: 12pt; color: #ff5200; font-weight: bold }
h3           { font-size: 11pt; color: #ff5200; font-weight: bold }
h4           { font-size: 11pt; color: #ff5200; font-weight: bold }
